<?php

namespace App\Repositories\Shop;

use App\Models\Shop\TariffUnity;
use App\Traits\Model\Basic;

class TariffUnities
{
    use Basic;

    public static function getOptions()
    {
        return TariffUnity::orderBy('id', 'asc')->pluck('value', 'id')->toArray();
    }

    public static function getModel()
    {
        return TariffUnity::query();
    }
}
